<?php

use App\Domains\Tenant\Controllers\BootstrapTenantController;
use App\Domains\Tenant\Controllers\TenantController;
use Illuminate\Support\Facades\Route;

Route::get('tenants/bootstrap/{dominio}', BootstrapTenantController::class)
    ->where('dominio', '.*');

Route::apiResource('tenants', TenantController::class);

require __DIR__.'/adminapp.php';
